uuid: b849c34e-3dd2-461f-ad63-ab3b7213028f
langcode: en
status: true
dependencies:
  config:
    - node.type.hero_slider
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.hero_slider
target_entity_type_id: node
target_bundle: hero_slider
default_langcode: current_interface
language_alterable: true
